# Configuration file

####################
# blocks
#===================
# You can change all the IDs of Food Plus blocks
####################

blocks {
    I:bananaleaf=1539
    I:bananasapling=1540
    I:beefpie=1521
    I:candyblock=1522
    I:candydoubleslab=1541
    I:candyflower=1542
    I:candyhalfslab=1543
    I:candystairs=1544
    I:carrotcake=1545
    I:cherryleaf=2401
    I:cherrysapling=2402
    I:chocolatecake=1523
    I:coconutleaf=2403
    I:coconutsapling=2404
    I:cofeecrop=1524
    I:juicerburning=1525
    I:juiceridle=1526
    I:kiwileaf=2405
    I:kiwisapling=2406
    I:minecraftcake=2407
    I:orangeleaf=2408
    I:orangesapling=2409
    I:partyblock=1527
    I:peanutcrop=2410
    I:pearleaf=2411
    I:pearsapling=2412
    I:pizza=1528
    I:pizzacheesecooked=2413
    I:pizzadough=2414
    I:pizzaporkcooked=2415
    I:pizzatomatocooked=2416
    I:pizzazombiecooked=2417
    I:refrigeratorburning=1529
    I:refrigeratoridle=1530
    I:ricecrop=1531
    I:saltblock=1532
    I:saltore=1533
    I:seaweed=1534
    I:strawberrybush=2418
    I:strawberrycake=1535
    I:strawberrycrop=1536
    I:tomatocrop=1537
    I:worktop=1538
}


####################
# booleans
#===================
# You can change the booleans to true/false if you want to modify the behaviour of Food Plus
####################

booleans {
    # If you turn it false, my WorldGen won't spawn any flower, bush, ore, etc. in your world
    B:enableMiscGeneration=true

    # If you turn it false, my WorldGen won't spawn any tree in your world
    B:enableTreeGeneration=true

    # If you turn it false, the Food Plus updater will be deactivated (You'll have to visit the forum to see what's new)
    B:enableUpdater=false
}


####################
# frequencies
#===================
# You can change the spawn frequencies of my WorldGen
####################

frequencies {
    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:bananatree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:candyflower=2

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:cherrytree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:coconuttree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:kiwitree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:orangetree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:peartree=1

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:seaweed=80

    # Take care, don't put too high values or Minecraft will crash. Change this value if you know what you're doing
    I:strawberrybush=2
}

####################
# items
#===================
# You can change all the IDs of Food Plus items
####################

items {
    I:applejuice=5926
    I:applepie=5927
    I:appletea=6043
    I:appleteabag=6044
    I:bacon=5928
    I:bagel=6045
    I:bakedapple=6046
    I:banana=6047
    I:basecookie=6048
    I:beateneggs=5994
    I:beefpieitem=5929
    I:blackforestcakecoffee=6049
    I:blade=5930
    I:boilingkettle1=6050
    I:boilingkettle2=6051
    I:bowl=6052
    I:bowlofcereal=5931
    I:bowlofricemeat=5932
    I:bowlofriceveggie=5933
    I:breadandbutterpudding=5934
    I:breadslice=5935
    I:breadwithbutter=5936
    I:breadwithnutella=5937
    I:brochette=5997
    I:broth=5938
    I:butter=5939
    I:cactusgreentea=6053
    I:cactusgreenteabag=6054
    I:can=6055
    I:candyaxe=5940
    I:candyboots=6056
    I:candycane=6057
    I:candychest=6058
    I:candyhelmet=6059
    I:candyhoe=5941
    I:candyleggings=6060
    I:candypickaxe=5942
    I:candyspade=5943
    I:candysprinkles=6061
    I:candysword=5944
    I:cangarbage=5945
    I:caninfinite=6062
    I:caramel=5946
    I:carameldonut=6063
    I:carrotcakeitem=6064
    I:carrotsoup=5947
    I:cereal=5948
    I:cheese=5949
    I:cheesepastam=5950
    I:cherry=6065
    I:cherryjuice=6066
    I:chickendice=5951
    I:chips=5952
    I:chipsfried=5953
    I:chocolate=5954
    I:chocolatecakeitem=5955
    I:chocolatecoffee=6067
    I:chocolatecookie=6068
    I:chocolatedonut=5956
    I:chocolateicecream=5957
    I:chocolateicecreamcompleted=5958
    I:chocolatetea=6069
    I:chocolateteabag=6070
    I:chocolatewaffle=6071
    I:coconut=6072
    I:cofeebean=5959
    I:cofeemilk=5960
    I:cofeesolo=5961
    I:coffeedust=5962
    I:coffeegrinder=6073
    I:coffeegrinder1=6074
    I:coffeegrinder2=6075
    I:coffeegrinderbroken=6076
    I:coffeeicecream=6077
    I:coffeeicecreamcompleted=6078
    I:coffeeoshroomcoffee=6079
    I:cookedcarrot=5963
    I:cookedchickennuggets=6080
    I:cookedmeat=5964
    I:cookedmutton=5965
    I:creamcheese=6081
    I:creamcheesebagel=6082
    I:crisps=5966
    I:dirtymugcoffee=6083
    I:dirtymugtea=6084
    I:dishwasher=6085
    I:donutbase=5967
    I:donutsprinkles=6086
    I:dough=6087
    I:driedtealeaves=6088
    I:earlgreytea=6089
    I:earlhreuteabag=6090
    I:eggbacon=5968
    I:eggsausage=5969
    I:filleddishwasher=6091
    I:filleddishwasher1=6092
    I:filleddishwasher2=6093
    I:filledkettle=6094
    I:filter=6095
    I:fishandchips=5970
    I:flour=5971
    I:frenchvanillacoffee=6096
    I:friedcalamari=6097
    I:friedchickencooked=6098
    I:friedegg=5972
    I:friedrice=5973
    I:friedricefinal=5974
    I:frozenmilk=5975
    I:fruitpie=6099
    I:gelatinpowder=6100
    I:gingerpeachtea=6101
    I:gingerpeachteabag=6102
    I:glass=5976
    I:grilledcheesesandwich=6103
    I:grilledsausage=5977
    I:hamburger=5978
    I:hotchocolate=5979
    I:hotchocolatefinal=5980
    I:hotdog=5981
    I:icechunk=5982
    I:icecreamcone=5983
    I:icecube=5984
    I:icedcoffee=6104
    I:icedtea=6105
    I:icetray=5985
    I:instanttea=6106
    I:jelly=6107
    I:kebab=5986
    I:ketchup=6108
    I:kettle=6109
    I:kiwi=6110
    I:kiwijuice=6111
    I:knife=5987
    I:meatballcooked=6112
    I:melonicecream=5988
    I:melonicecreamcompleted=5989
    I:milkshake=5990
    I:mincedmeat=5991
    I:minecraftcakeitem=6113
    I:muffin=5992
    I:mug=6114
    I:napkin=6115
    I:netherdonut=6116
    I:nutella=5993
    I:omelettefinal=5995
    I:orange=6117
    I:orangejuice=6118
    I:pasta=5996
    I:peanut=6119
    I:peanutandjelly=6120
    I:peanutbutter=6121
    I:peanutcookie=6122
    I:pear=6123
    I:pearjuice=6124
    I:pizzabagel=6125
    I:pizzacheesecookeditem=6126
    I:pizzacheeserawitem=6127
    I:pizzacheeseslice=6128
    I:pizzadoughitem=6129
    I:pizzaitem=5998
    I:pizzaporkcookeditem=6130
    I:pizzaporkrawitem=6131
    I:pizzaporkslice=6132
    I:pizzaslice=5999
    I:pizzatomatocookeditem=6133
    I:pizzatomatorawitem=6134
    I:pizzatomatoslice=6135
    I:pizzazombieraw=6136
    I:pizzazombiereed=6137
    I:pizzazombieslice=6138
    I:pumpkingspicecoffee=6139
    I:purifiedmuffin=6140
    I:purifiedwitheressence=6141
    I:rawbrochette=6002
    I:rawcheesesandwich=6142
    I:rawchickennuggets=6143
    I:rawfriedchicken=6144
    I:rawmeat=6000
    I:rawmeatball=6145
    I:rawmutton=6001
    I:rawpizza=6003
    I:rawsquid=6146
    I:rice=6004
    I:riceTomato=6005
    I:salt=6006
    I:sandwich=6007
    I:sandwichbread=6008
    I:sausage=6009
    I:seaweeditem=6010
    I:slimedonut=6147
    I:slurpeebase=6011
    I:slurpeeblack=6012
    I:slurpeeblue=6013
    I:slurpeebrown=6014
    I:slurpeegreen=6015
    I:slurpeelightblue=6016
    I:slurpeemagenta=6017
    I:slurpeeorange=6018
    I:slurpeepink=6019
    I:slurpeered=6020
    I:smashpotato=6021
    I:soda=6022
    I:spaghetti=6023
    I:steakandchips=6025
    I:stew=6026
    I:strawberry=6027
    I:strawberrycakeitem=6028
    I:strawberrychocolate=6029
    I:strawberrycookie=6148
    I:strawberrydonut=6030
    I:strawberryicecream=6031
    I:strawberryicecreamcompleted=6032
    I:strawberryjam=6033
    I:strawberrymilkshake=6034
    I:strawberryseed=6035
    I:sugardonut=6149
    I:sushi=6036
    I:sweet=6037
    I:tea=6150
    I:teabag=6151
    I:tealeaves=6152
    I:tentacle=6153
    I:testitem=6154
    I:toast=6038
    I:tomato=6039
    I:tomatosauce=6040
    I:tomatoseed=6041
    I:waffle=6042
    I:whippedcream=6155
    I:witheressence=6156
    I:withermuffin=6157
    I:zeuscandythunder=6158
}


####################
# misc
#===================
# You can change the misc values of the mod
####################

misc {
    # This value will change the radius (in blocks) of the Zeus's candy thunder
    I:zeuscandythunderint=500
}


